div.testimonial_group{clear:both;position:relative;padding-top:39px;margin:55px auto 0;width:692px;min-height:64px;}
p + div.testimonial_group{margin-top:20px;}
div.testimonial_group h3{display:block;width:auto;height:50px;line-height:46px;font-size:18px;color:#fff;text-shadow:0 -1px 0 #78a350;padding-left:16px;padding-right:48px;position:absolute;top:0;left:0;background:transparent url(../graphics/header_bg.png) no-repeat top right;}
div.testimonial_group h3 span.left_fold{display:block;width:14px;height:64px;position:absolute;top:0;left:-14px;background:url(../graphics/header_bg-left.png) no-repeat 0 0;}
div.testimonial_group div.video_holder{display:block;width:692px;height:389px;background:#eee url(../graphics/testimonial_loader.gif) no-repeat 50% 50%;margin-bottom:22px;}

div.testimonial_group ul.i_testify{display:block;list-style:none;background:#d5eaf3;width:auto;height:200px;margin:0 -16px 25px;padding:0 13px;}
div.testimonial_group ul.i_testify li{display:block;float:left;position:relative;top:-17px;cursor:pointer;margin-left:16px;}
div.testimonial_group ul.i_testify li:first-child{margin-left:0;}
div.testimonial_group ul.i_testify li a{color:#383838;}
div.testimonial_group ul.i_testify li div.face_holder{background:#fff;padding:3px;}
div.testimonial_group ul.i_testify li img{display:block;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;-webkit-box-reflect:below -2px -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.7, transparent), to(rgba(255,255,255,0.2)));}
div.testimonial_group ul.i_testify li p{display:block;padding:0 5px;width:212px;height:57px;line-height:57px !important;font-size:16px !important;text-align:center;font-weight:bold;}
div.testimonial_group ul.i_testify li p.two_lines{line-height:22px !important;padding-top:7px;height:50px;}

div.testimonial_group ul.i_testify li a:hover{text-decoration:none;}
div.testimonial_group ul.i_testify li a:hover img, div.testimonial_group ul.i_testify li.current img{filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;-webkit-box-reflect:none;}
div.testimonial_group ul.i_testify li a:hover p, div.testimonial_group ul.i_testify li.current p{background:#eefaff;border-bottom:4px #a1d1e6 solid;cursor:pointer;}
div.testimonial_group ul.i_testify li.current p{background:#a1d1e6 !important;}

div.testimonial_group h4{font-size:16px;color:#4f4f4f;padding-bottom:3px;border-bottom:1px #bababa solid;margin-bottom:6px;}
div.testimonial_group div.related_videos ul{list-style:disc;display:block;padding-left:0;font-size:16px;line-height:25px;}
div.testimonial_group div.related_videos ul:first-child{margin:0;padding:0;}
div.testimonial_group div.related_videos ul li{margin-left:30px;}
